*
{
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    text-decoration: none;
}

.container
{
    width: 100%;
    /* min-height: 1200px; */
    background: #1371c9;
    color: #fff;
    padding: 1rem 0;
    font-family: 'Arial';
}

.page-title
{
    font-size: 3rem;
    text-align: center;
    margin: 1rem 0;
    color: red;
    transition: color .5s ease-in-out;
}

.page-title:hover
{
    color: #fff;
}

.task-block
{
    padding: 1rem;
}

.question
{
    font-size: 1.3rem;
    font-weight: 600;
    color: rgb(161, 153, 153);
    margin: .5rem 0;
}

.quoted
{
    font-style: italic;
    font-weight: normal;
    margin-right: 1rem;
}

.answer
{
    font-size: 1.1rem;
    padding-left: 3rem;
    line-height: 1.5rem;
}
.code
{
    font-size: 1rem;
    margin: 1rem 6rem;
    color:rgb(161, 153, 153)
}
ol.answer-list
{
    padding: 1rem 7rem;
    list-style-type: lower-alpha;
}
.btn-wrapper
{
    text-align: center;
}
.btn
{
    width: 200px;
    margin: 1rem auto;
    padding: 1rem 2rem;
    border-radius: 5px;
    font-size: 1.5rem;
    border: 1px solid transparent;
    transition: border, color, background-color .5s ease-in-out;
}

.btn-red
{
    background-color: red;
    border-color: #fff;
    color: #fff;
}
.btn-red:hover
{
    background-color: #fff;
    border-color: red;
    color: red;
}

.additional,
.reqular
{
    font-style: italic;
  
    padding-left: 3rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.reqular
{
    color: rgb(161, 153, 153);
}
.additional
{
    color: red;
}

.result
{
    font-size: 2rem;
    line-height: 3rem;
    font-weight: 600;
    color: rgb(4, 167, 4);
    /* list-style: disc; */
    margin-left: 2em;
}


/*task styles*/